Subject: bug#27799: 26.0.50; SVG pictures in EWW: error in process filter, invalid image type 'imagemagick'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jul 2017 15:29:19 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Anyway, I think it's a mistake to try to use imagemagick for svg images
> here -- I think it's something I checked in inadvertently in January.
> I've now reverted that bit, so that svg images should be displayed
> properly now on the Emacs trunk.

Can you update and see whether this works for you now?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no